#Banner Fenêtre
wban:KHolidays jours fériés mondiaux

#Main Fenêtre
mwinT:Vacances dans le monde entier
mwin4:Définir les valeurs par défaut
mwin5:Pays
mwin6:Année
mwin7:Vacances
mwin8:Informations sur le pays
mwin9:Vacances à venir pour un an
mwin10:Vérifiez aujourd'hui
mwin11:Décalage GMT
mwin12:Vacances dans le monde entier la semaine prochaine
mwin13:Données des jours fériés mondiaux

#Info Fenêtre
winfoT:À propos de ce programme
winfo0:KHolidays
winfo1:Liste des jours fériés
winfo5:Nom
winfo6:Objectif
winfo7:Auteur
winfo8:Version

#Holiday Fenêtre
hwinT:Jours fériés pour %0
hwin0:Enregistrer
hdate:Date%0
hlocname:Nom local%0 %1
hengname:Nom anglais %0 %1
hengfix:Date fixe %0 %1
hglob:à l'échelle nationale %0 %1
hwhere:Où%0 %1

#Country Fenêtre d'information
cwinT:Informations sur le pays pour %0
cwin0:Enregistrer
cwinco:Nom commun en anglais %0 %1
cwinof:Nom officiel en anglais%0 %1
cwincc:Code du pays %0 %1
cwinct:Continent%0 %1
cwinbo:Frontières

#Up Fenêtre des vacances à venir
nwinT:Les prochaines vacances dans le monde
nwin0:Enregistrer
ndate:Date%0 %1
nlocname:Nom local%0 %1
nengname:Nom anglais %0 %1
ncount:Pays%0 %1
nfixed:Date fixe%0 %1
nglob:à l'échelle nationale %0 %1
nwhere:Où%0 %1

#Today fenêtre
todwinT:Est-ce aujourd'hui un jour férié ou pas pour %0
todwinY:Aujourd'hui est un jour férié pour %0
todwinN:Aujourd'hui n'est pas un jour férié pour %0

#The Définir la fenêtre par défaut
sdefT:Définir les valeurs par défaut
sdef0:Langue
sdef1:Pays
sdef2:Décalage GMT
sdef3:Annuler
sdef4:Définir les valeurs par défaut

#The fenêtre wget
wgetT:!ERREUR wget introuvable sur cet ordinateur !
wget1:Erreur wget introuvable sur votre ordinateur non plus
wget2:Cliquez ici pour le télécharger.
wget3:Ouvrez le répertoire dans lequel il se trouve puis cliquez ici

#The fenêtre d'erreur
werrT:!!ERREUR !!
werr2:Quelque chose s'est mal passé %0
werr3:Annuler

#Saved bannière par défaut
dsaved1:La langue par défaut, %0 pays %1 et
dsaved2:GMT offset %0 a été enregistré par défaut

#Save fenêtre de vacances
wsaveh:Vacances

#Save la prochaine fenêtre de vacances
wsaven:Suivant

#Save fenêtre d'informations sur le pays
wsavec:Info

#Save message de fichier
kevsoft:Créé avec Kholidays par Kevsoft RISC OS Software http://kevsoft.co.uk/#Kholidays
sdata: avec des données par WordWide Public Holidays https://date.nager.at/
